Search:

Type: Posts; User: troggarf

Page 1 of 5 1 2 3 4

Search: Search took 0.01 seconds.

  1. Just in case someone comes to this post and wants...

    Just in case someone comes to this post and wants to know the solution:


    Select the Hatch
    Right Click
    Select "Generate Boundary"

    54683
  2. I'm noticing that your cursor is at funky angles....

    I'm noticing that your cursor is at funky angles. Are you working in 3D while also working with Isometric snap turned on?

    If that is causing you issues use the command DDRMODES and then switch to...
  3. Replies
    131
    Views
    15,226

    So did I miss something or is there something set...

    So did I miss something or is there something set up where we can give $ to send Lee to AU?
  4. Replies
    17
    Views
    1,580

    I made a blog post about how to do this. It...

    I made a blog post about how to do this. It requires someone who has Microstation though. And like I say in the post, saving DGNs as DWG files is the only thing I know how to do in Microstation....
  5. Replies
    7
    Views
    436

    Are you asking how to use the EXTRUDE command? ...

    Are you asking how to use the EXTRUDE command?

    http://knowledge.autodesk.com/support/autocad/learn-explore/caas/documentation/ACD/2014/ENU/files/GUID-85FD1106-8F10-4EE8-B0FB-99F1E3AEE405-htm.html
  6. Replies
    131
    Views
    15,226

    The beautiful thing about AU is that when you are...

    The beautiful thing about AU is that when you are in the exhibit hall the first 2 nights and then the final night - which is usually some sort of partay - Autodesk pays for your booze. So "The...
  7. Replies
    131
    Views
    15,226

    I'll gladly give $50 to get Lee's butt out to AU....

    I'll gladly give $50 to get Lee's butt out to AU. I don't even have a job and I want to get him there.

    Lee, I am sure that if you were to submit a class idea (or 2) on pushing the bounds of LISP...
  8. Replies
    17
    Views
    801

    Ctrl + R will cycle through viewports in both...

    Ctrl + R will cycle through viewports in both model and paper space
  9. Replies
    27
    Views
    13,577

    Sean, It is working now. The reason I was using...

    Sean,
    It is working now.
    The reason I was using net load was because I usually see a pop up saying that such-n-such plug-in has loaded and I didn't it when I copied your .bundle into its...
  10. Replies
    27
    Views
    13,577

    I love testing ad-ons for people Note: I did...

    I love testing ad-ons for people
    Note: I did make sure to right click and "Unblock" the .dll files
    Here is the error I am getting after net loading your .dll on AutoCAD 2015

    Command: NETLOAD...
  11. Here's another approach using the Copy command...

    Here's another approach using the Copy command which has had some added options since ACAD 2012 and by the screen shot, it looks like you are on 2014 or 15...

    The steps are basically:

    Copy
    ...
  12. Replies
    62
    Views
    11,421

    Use the command EE to start ; by PBE ;...

    Use the command EE to start

    ; by PBE
    ; http://www.cadtutor.net/forum/showthread.php?73328-Joining-2-commands
    ; erase a block and join the lines that the block broke
    (defun c:hint ()
    ...
  13. These used to work - but the comand-s thing has...

    These used to work - but the comand-s thing has messed them up with 2015 and I have been too busy to tinker around with them.

    (defun c:heal (/ block ll ur p1 p2)
    (vl-load-com)
    (setq...
  14. Replies
    4
    Views
    1,090

    CADWorx files don't remember what .cfg file was...

    CADWorx files don't remember what .cfg file was used when components are placed in the drawing. If a .cfg file is in the folder where the drawings are located, CADWorx will use that .cfg file. If you...
  15. Replies
    12
    Views
    1,100

    If you can create the objects, use the following...

    If you can create the objects, use the following routine http://www.theswamp.org/index.php?topic=32789.0

    I see that you are using AutoCAD 2010 - Newer versions have a new ARRAYPATH command that...
  16. Here is an awesome routine (with many variations)...

    Here is an awesome routine (with many variations) that may fit your needs to be able to control nested objects like Blocks and XREFs by VVA (Awesome job BTW VVA)....
  17. Replies
    22
    Views
    3,091

    Wow this is great Marko!! This is definitely a...

    Wow this is great Marko!!
    This is definitely a helpful tool
    Thanks
    ~Greg
  18. Replies
    7
    Views
    576

    Think of it as a long break. Welcome back ~Greg

    Think of it as a long break. Welcome back
    ~Greg
  19. Replies
    9
    Views
    3,096

    http://autocadtips.wordpress.com/2011/10/19/length...

    http://autocadtips.wordpress.com/2011/10/19/lengthen-polyline-endpoint-vertex/
  20. This one places individual polyline segments at...

    This one places individual polyline segments at the selected block's insert points:
    http://www.cadtutor.net/forum/showthread.php?79409-How-we-can-connect-selected-blocked-with-pline-by-lisp

    This...
Results 1 to 20 of 99
Page 1 of 5 1 2 3 4